<?php

function verificarCadastro_softcom($chave) {

$retornar = 0;

try{

    $Conexao    = Conexao::getConnection();
    $query      = $Conexao->query("SELECT [NFeCH] FROM [Cadastro das Entradas] WHERE [NFeCH] = '$chave';");
    $chave2   = $query->fetchAll();

}catch(Exception $e){

  echo $e->getMessage();
  exit;

 }

foreach($chave2 as $linha) {

   $retornar = $linha['NFeCH'];

}
    return $retornar;
}